@media (min-width: 768px) {
  .opencall-container {
     width: 750px;
  }
  .opencall {
  display: inline-block;
  width: 27%;
  }
}

/* ARTICULOS */
.encabezado-articulo {
  margin: 0 0 35px 0;
  min-height: 400px;
  text-align: center;
  *background: #dedede;
}
.encabezado-articulo img {
  width: 100%;
}
.texto-articulo {
  clear: both;
  margin: 0 auto 35px auto;
  max-width: 1000px;
  padding: 0 20px;
  font-family: font-family: 'Roboto', sans-serif;
}
.texto-articulo p {
  font-size: 16px;
  line-height: 23px;
}


/* Video Home */

.video-home {
    position: relative;
    padding-bottom: 56.5%; // This is the aspect ratio
    height: 0;
    *overflow: hidden;
    }
    .video-home iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
    }